Subject: bug#58726: 29.0.50; Bug in regexp matching with shy groups

From: Michael Heerdegen <[email-masked]>
Date: Mon, 24 Oct 2022 13:17:47 +0200

Mattias Engdegård <[email-masked]> writes:

> Thanks for testing! I'm fairly certain of its correctness, but there
> could be other places with a similar bug that I didn't find.
> Nevertheless this should do it for now -- pushed to master.

Ok, thanks.  Can we close this one?

Side note: I'm sorry to tell you, but you messed up the example in the
commit message (that one evals to 1).

Michael.